	cost = 800
	start = 0
	end = 0
	glamour = 0.2
	boredom = 0.15

[fashionable]
	start = 1945
	peak = 0.46
	end = 1975

[age]
	min = 23
	max = 38

[physique]
	thin = 1
	normal = 0.7
	fat = 0.3

[genre]
	genre_horror = 0
	genre_action = 0.5
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_generic.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1940
	path = Polizeichef

[blueprint/requires]
	0 = date_1935
